Subject: Re: Fw: [Bug 13339] New: rtable leak in ipv4/route.c

From: "Alexander V. Lukyanov" <[email-masked]>
Date: Wed, 20 May 2009 10:36:59 +0400

On Tue, May 19, 2009 at 02:16:07PM -0400, Neil Horman wrote:
> Alexander, can you point out
> the location of the move-to-front heruistic that you mention in your analysis?

It's near /* Put it first */ comment (if I read the code correctly).

-- 
   Alexander..